## netspeed 0.16

=== debian/changelog ===
netspeed (0.16-3) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Update to version 3.
    - Update download location on lp.
  * Bump debhelper compatibility level to 8.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Bump Standards-Version to 3.9.2.
    - Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 17:18:25 +0200

netspeed (0.16-2) experimental; urgency=low

  * 02_dbus.patch: patch from Carlos Garcia Campos, updated to some 
    recent changes. Port the applet to D-Bus.
  * 03_gtk3.patch: patch from Carlos Garcia Campos. Port the applet to 
    GTK+ 3.
  * Change build-dependencies accordingly.
  * 20_applet_category_fix.patch: dropped, obsolete.
  * Break gnome-panel < 3.
  * Fix build-dependency on wireless-tools to actually use the library.
  * Use dh-autoreconf.

 -- Josselin Mouette <joss@debian.org>  Mon, 11 Apr 2011 01:42:02 +0200

netspeed (0.16-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 02_default_route.patch: stolen upstream. Fix logic for default 
    interface detection.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Only build depend on wireless-tools on linux-any, as that's
      where it's built. Thanks Svante Signell. Closes: #618745.
  * New upstream release.
    + debian/patches/02_default_route.patch:
      - Removed, fixed upstream.
  * debian/source/format,
    debian/rules:
    + Switch to source format 3.0 (quilt).
  * debian/rules:
    + Try to fix get-orig-source. Not working yet since the upstream
      tarball is named netspeed_applet.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Mar 2011 10:22:37 +0000

netspeed (0.15.2-2) unstable; urgency=low

  * 01_stock_icons.patch: new patch. Use go-up and go-down stock icons 
    to represent upload and download.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Apr 2010 20:16:54 +0200

netspeed (0.15.2-1) unstable; urgency=low

  [ Loic Minier ]
  * Fix date in 0.14-3 changelog entry; closes: #497422.

  [ Julien Lavergne ]
  * New upstream release (Closes: #502064). 
  * debian/patches/
   - 20_applet_category_fix.patch: Update.
   - 60_wmmaster0.patch: fixed upstream.
  * debian/compat : Bump to 5.
  * debian/control.in: 
   - Drop build-depends on libgnomeui-dev.
   - Add build-depends on wireless-tools to add wireless support.
   - Set build-depends for debhelper to (>= 5.0.51) and cdbs to (>= 0.4.52)
     for dh_icons support in gnome.mk cdbs rule.
  * debian/copyright:
   - Link to GPL-2 instead of GPL
   - Add a copyright notice. 

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 17 Feb 2009 23:23:33 +0100

netspeed (0.14-3) unstable; urgency=low

  * Rename patch applet_category_fix to 20_applet_category_fix to have some
    sorting.
  * New patch, 60_wmaster0, ignore interfaces named wmaster*; proposed by
    Johannes Rohr; closes: #461373.

 -- Loic Minier <lool@dooz.org>  Sun, 29 Jun 2008 21:05:16 +0200

netspeed (0.14-2) unstable; urgency=low

  * Update Homepage.
  * Update Standards-Version to 3.8.0.
  * New patch, applet_category_fix, set category to System instead of
    Internet; from Ubuntu.

 -- Loic Minier <lool@dooz.org>  Thu, 26 Jun 2008 21:51:42 +0200

netspeed (0.14-1) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Julien Lavergne ]
  * New upstream release
  * debian/control.in
   - Add Build-Depends on gnome-doc-utils (>= 0.3.2)
   - Update and move Homepage to official field
   - Bump libgtop-dev version to 2.14.2
  * debian/copyright: Update with new dev in AUTHORS

  [ Loic Minier ]
  * Wrap build-deps and deps.
  * Drop debian/substvars...

  [ Josselin Mouette ]
  * debian/control.in:
    + Update build-depends for the new version.
    + Standards version is 3.7.3.
    + Minor improvement to the long description.
  * Remove useless debian/dirs, debian/docs.
  * debian/copyright:
    + Fix upstream URL.
    + Use UTF8 encoding.
  * rules: pass --disable-scrollkeeper to configure.

 -- Josselin Mouette <joss@debian.org>  Sun, 13 Jan 2008 17:46:20 +0100

netspeed (0.13-1) unstable; urgency=low

  * New upstream version (Closes: #329427):
    - The "layout-engine" for different panel-configurations was rewritten
    - Basic IPv6 support
    - Icontheme support
    - "dummy*" devices are now ignored in the "search for running
       device" handler
    - Try device with default gateway set first in the "search for running
      device" handler
  * debian/control.in:
    - Build-Depends on libgtop2.
    - Updated the Standards-Version.
  * debian/patches/20_debian_skip-dummy-intf.patch:
    - fixed with the new version.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  1 Oct 2005 15:35:51 +0200

netspeed (0.12.1-1) unstable; urgency=low

  * New upstream release. (Closes: #291589)
  * Add a patch to skip interfaces matching "^dummy[0-9].*" for people using
    the dummy interface module; netspeed already skips "lo".
    [debian/patches/20_debian_skip-dummy-intf.patch] (Closes: #312095)
  * Source the "simple-patchsys" CDBS module. [debian/rules]

 -- Loic Minier <lool@dooz.org>  Sun,  5 Jun 2005 17:50:33 +0200

netspeed (0.11-1) unstable; urgency=low

  * New upstream release (Closes: #275200).
  * debian/control.in:
    - don't Build-Depends on libgtop2-dev.
    - use GNOME instead of Gnome for the description (Closes: #253466).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 21 Jan 2005 19:47:29 +0100

netspeed (0.10-2) unstable; urgency=low

  * debian/control.in:
    + Added again Build-Depends on gnome-pkg-tools (Closes: #252926).

 -- Sebastien Bacher <seb128@debian.org>  Sun,  6 Jun 2004 12:56:36 +0200

netspeed (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Wed,  2 Jun 2004 19:38:33 +0200

netspeed (0.9.2-6) unstable; urgency=low

  * debian/control.in:
    + Added missing Build-Depends on gnome-pkg-tools (Closes: #251658).


