=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: netspeed
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: cdbs (>= 0.4.52),
               debhelper (>= 8),
               dh-autoreconf,
               intltool (>= 0.35),
               libpanel-applet-4-dev,
               scrollkeeper,
               libxml-parser-perl,
               gnome-pkg-tools,
               libgtop2-dev (>= 2.14.2),
               gnome-doc-utils (>= 0.3.2),
               libiw-dev (>= 28~pre9) [linux-any]
Standards-Version: 3.8.0
Homepage: http://www.gnome.org/projects/netspeed/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/netspeed
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/netspeed

Package: netspeed
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: gnome-panel (<< 2.91)
Description: Traffic monitor applet for GNOME
 Netspeed is an applet for the GNOME panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).
