=== debian/rules ===
#!/usr/bin/make -f

GNOME_MODULE := netspeed_applet

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/lp-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
