=== debian/watch ===
version=3
https://launchpad.net/netspeed/+download .*/netspeed_applet-(.*)\.tar\.gz
